No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

ideploy version dismatch caused the MAU installation error

Publication Date:  2013-07-30 Views:  21 Downloads:  0
Issue Description
The IVS platform version is V100R001C30LGLG01SPC200, and the MAU SC version is V100R001C30SPC102. The MAU SC installation failed. 
Alarm Information
[INFO] [13-07-23 07:50:49 InstMAU] Add data to DB start. [/INFO]
org.postgresql.util.PSQLException: ERROR: unterminated quoted string
Handling Process
We resolved it by change the ideploy version which matched with the MAU.
Root Cause
When installing the MAU SC, the ideploy version matched with the platfrom rathen than the MAU. So the version dismatch caused this problem.
Suggestions
When installing the IVS module by ideploy, we need to make sure that ideploy version is matched with the software.

END